@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&family=Public+Sans:wght@300;400;500;600;700&display=swap');

* {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	box-sizing: border-box;
}
body {
	line-height: 1.7;
	font-weight: 400;
	min-height: 100vh;
	background: #fff;
	font-size: 16px;
}

a {
	color: inherit;
	transition: color .3s ease, background .3s ease, border .3s ease, box-shadow .3s ease;
	text-decoration: none;
	display: inline-block;
}
label {
	margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
}
img,
video{
	max-width: 100%;
}

.requirements ul li {
    word-break: break-word;
}

.easyjobs-frontend-wrapper.easyjobs-single-page {
  background-color: #FFFFFF !important;
}
.easyjobs-shortcode-wrapper.ej-agency {
  font-family: 'Public Sans', sans-serif;
}
.ej-details-wrapper.ej-agency {
  font-family: 'Public Sans', sans-serif;
}
.frontend p {
  font-size: 20px;
}
.frontend p a {
  font-size: 18px;
  color: blue;
}
.ej-agency a {
  text-decoration: none !important;
  display: inline-block;
}
.ej-agency .pt70 {
  padding-top: 70px;
}
.ej-agency .pt40 {
  padding-top: 40px;
}
.ej-agency .pb40 {
  padding-bottom: 40px;
}
.ej-agency .ej-container {
  max-width: 1310px;
  margin: 0 auto;
  padding: 0 15px;
}
.ej-agency .ej-container-lg {
  max-width: 1410px;
  margin: 0 auto;
  padding: 0 15px;
}
.ej-agency .select-option {
  position: relative;
  min-width: 200px;
}
.ej-agency .select-option .icon {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  font-size: 0;
  pointer-events: none;
}
.ej-agency .select-option .icon i {
  font-size: 14px;
}
.ej-agency .select-option select {
  appearance: none;
  width: 100%;
}
.ej-agency select, .ej-agency .input-form {
  height: 60px;
  border: 0;
  padding: 0 20px;
  border-radius: 8px;
  background: #F3F3F3;
}
.ej-agency select:hover, .ej-agency .input-form:hover, .ej-agency select:focus, .ej-agency .input-form:focus {
  border: 0;
  outline: none;
}
.ej-agency .button {
  padding: 14px 37px;
  border: 0;
  border-radius: 9.312px;
  background: linear-gradient(135deg, #F761A1 0%, #8C1BAB 100%);
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  cursor: pointer;
}
.ej-agency .button:hover, .ej-agency .button:focus {
  border: 0;
  outline: none;
}
.ej-navigation {
  background: #fff;
}
.ej-nav {
  display: flex;
  gap: 10px;
  align-items: center;
  padding: 15px 0 15px;
}
.ej-nav .logo {
  height: 40px;
  flex: 0 0 150px;
}
.ej-nav .logo img {
  height: 100%;
}
.ej-nav .nav-menu-wrap {
  flex: 1;
  display: flex;
  justify-content: end;
  position: relative;
}
.ej-nav .nav-menu-wrap .nav-toggler {
  display: none;
}
.ej-nav .nav-menu-wrap .nav-menu {
  display: flex;
  align-items: center;
  gap: 25px;
  padding: 0;
  margin: 0;
  list-style: none;
  justify-content: end;
}
.ej-nav .nav-menu-wrap .nav-menu .nav-item .nav-link {
  padding: 10px 3px;
  font-size: 15px;
  font-weight: 500;
  position: relative;
}
.ej-nav .nav-menu-wrap .nav-menu .nav-item .nav-link:hover {
  font-weight: 700;
}

.ej-nav .nav-menu-wrap .nav-menu .nav-item .nav-link::before {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background: #F11E15;
  content: '';
  z-index: 9;
  opacity: 0;
  transition: all .3s ease;
}
.ej-nav .nav-menu-wrap .nav-menu .nav-item.active .nav-link::before {
  opacity: 1;
}
/* .ej-nav .nav-right {
  flex: 0 0 150px;
} */

@media all and (max-width: 991px) {
  .ej-nav .nav-menu-wrap .nav-toggler {
    display: inline-block;
    margin-left: auto;
    font-size: 20px;
  }
  .ej-nav .nav-menu-wrap .nav-menu {
    visibility: hidden;
    opacity: 0;
    display: block;
    min-width: 200px;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 9;
    background: #fff;
    transition: all .3s ease;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  }
  .ej-nav .nav-menu-wrap .nav-menu.show {
    visibility: visible;
    opacity: 1;
  }
  .ej-nav .nav-menu-wrap .nav-menu .nav-item .nav-link {
    width: 100%;
  }
  .ej-nav .nav-menu-wrap .nav-menu .nav-item.active .nav-link::before {
    height: 0;
  }
}

.ej-agency-banner {
  padding: 120px 0 250px;
  /*background: url(https://media.istockphoto.com/id/1322277517/photo/wild-grass-in-the-mountains-at-sunset.jpg?s=612x612&w=0&k=20&c=6mItwwFFGqKNKEAzv0mv6TaxhLN3zSE43bWmFN--J5w=) no-repeat center center;*/
  background-size: cover;
  position: relative;
}
.ej-agency-banner::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
}
.ej-agency-banner .banner-content {
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
  z-index: 1;
  position: relative;
  padding: 0 25px;
}
.ej-agency-banner .banner-content h1 {
  color: #fff;
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 30px;
}
.ej-agency-banner .header-search {
  background: #fff;
  border-radius: 5px;
  padding: 10px 20px;
  box-shadow: 0px 4px 4px 0px #0000001A;
}
.ej-agency-banner .header-search .search-form {
  display: flex;
  gap: 10px;
  margin-bottom: 0;
}
.ej-agency-banner .header-search .search-form .input-form {
  flex: 1;
}
.ej-agency-banner .header-search .error-message {
  display: none;
  color: red;
  text-align: left;
  margin-top: 10px;
}
@media (max-width: 991px) {
  .ej-agency-banner .banner-content h1 {
    font-size: 40px;
  }
  .ej-agency-banner .header-search .search-form {
    flex-wrap: wrap;
    gap: 10px;
  }
  .ej-agency-banner .header-search .search-form .input-form {
    flex: 100%;
    min-width: 100%;
  }
  .ej-agency-banner .header-search .search-form .select-option {
    flex: 0 0 calc(50% - 5px);
    min-width: calc(50% - 5px);
  }
  .ej-agency-banner .header-search .search-form .button {
    flex: 100%;
    min-width: 100%;
  }
}
@media (max-width: 490px) {
  .ej-agency-banner .header-search .search-form .select-option {
    flex: 0 0 100%;
    min-width: 100%;
  }
}
.ej-info {
  background: #fff;
  padding: 20px 0;
  border-radius: 10px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  position: relative;
  display: flex;
  align-items: center;
  max-width: 960px;
  margin: -55px auto 0;
}
.ej-info .info-item {
  padding: 0 20px;
  flex: 25%;
  display: flex;
  align-items: center;
  gap: 10px;
}
.ej-info .info-item:not(:last-child) {
  border-right: 1px solid #8E8E8E;
}
.ej-info .info-item .icon {
  height: 60px;
  width: 60px;
  min-width: 60px;
  border-radius: 5px;
  background: linear-gradient(135deg, #90F7EC 0%, #32CCBC 100%);
  filter: drop-shadow(0px 2.9841270447px 2.9841270447px rgba(0, 0, 0, 0.1));
  display: flex;
  align-items: center;
  justify-content: center;
}
.ej-info .info-item .icon svg {
  width: 30px;
}
.ej-info .info-item .info-content {
  display: flex;
  align-items: center;
  gap: 5px;
}
.ej-info .info-item .info-content h2 {
  font-size: 56px;
  line-height: 1;
  color: #1C244B;
  font-weight: 500;
}
.ej-info .info-item .info-content p {
  font-size: 13px;
  line-height: 1.3;
  font-weight: 300;
  color: #8E8E8E;
}
@media (max-width: 1199px) {
  .ej-info {
    flex-wrap: wrap;
    gap: 30px 0;
  }
  .ej-info .info-item {
    flex: 50%;
    min-width: 50%;
  }
  .ej-info .info-item:nth-child(2n) {
    border-right: 0;
  }
}
@media (max-width: 650px) {
  .ej-info {
    flex-wrap: wrap;
    gap: 30px 0;
  }
  .ej-info .info-item {
    flex: 100%;
    min-width: 100%;
  }
  .ej-info .info-item:nth-child(2n + 1) {
    border-right: 0;
  }
}
.ej-agency .ej-heading {
  font-family: 'Josefin Sans', sans-serif;
  text-align: center;
  margin-bottom: 25px;
}
.ej-agency .ej-heading h2 {
  font-size: 50px;
  color: #1C244B;
  font-weight: 700;
}
.ej-agency .ej-heading p {
  font-size: 24px;
  color: #545454;
}
.ej-featured-job .featured-job-card {
  position: relative;
  padding: 0 40px;
}
.ej-featured-job .featured-job-card .owl-stage-outer {
  padding: 0 1px;
}
.ej-featured-job .featured-job-card .ej-job-card {
  border-radius: 4.648px;
  border: 0;
  box-shadow: inset 0 0 0 1px #8E8E8E;
  padding: 20px;
  text-align: center;
}
.ej-featured-job .featured-job-card .ej-job-card .thumb {
  position: relative;
  border-radius: 7px;
  overflow: hidden;
  font-size: 0;
  margin-bottom: 10px;
  max-height: 120px;
}
.ej-featured-job .featured-job-card .ej-job-card .thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.ej-featured-job .featured-job-card .ej-job-card .thumb .published {
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 10px;
  font-weight: 400;
  background: red;
  color: #fff;
  padding: 0px 5px;
}
.ej-featured-job .featured-job-card .ej-job-card .company-name {
  color: #F11E15;
  font-size: 16px;
  font-weight: 400;
}
.ej-featured-job .featured-job-card .ej-job-card .title a {
  color: #1C244B;
  font-size: 28px;
  font-weight: 600;
}
.ej-featured-job .featured-job-card .ej-job-card .infos {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.ej-featured-job .featured-job-card .ej-job-card .infos p {
  font-size: 13px;
  color: #545454;
}
.ej-featured-job .featured-job-card .ej-job-card .tags {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  margin-top: 10px;
}
.ej-featured-job .featured-job-card .ej-job-card .tags .tag {
  padding: 1px 10px;
  border-radius: 15px;
  background: #C0E2F8;
  font-size: 13px;
  color: #545454;
}
.ej-featured-job .featured-job-card .ej-job-card .tags .tag span {
  font-size: 10px;
  display: inline-block;
}
.ej-featured-job .featured-job-card .ej-job-card .button {
  border-radius: 11px;
  border: 0 !important;
  background: #F11E15;
  padding: 5px 10px;
  width: 100%;
  margin-top: 40px;
}
.ej-featured-job .featured-job-card .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  outline: none;
  box-shadow: none;
}
.ej-featured-job .featured-job-card .owl-nav button i {
  font-size: 30px;
}
.ej-featured-job .featured-job-card .owl-nav button.owl-next {
  right: 0;
  left: auto;
}
.ej-featured-job .featured-job-card .owl-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.ej-featured-job .featured-job-card .owl-dots .owl-dot {
  height: 15px;
  width: 15px;
  border-radius: 15px;
  border: 1px solid #1C244B;
  background: #1C244B;
  outline: none;
  box-shadow: none;
}
.ej-featured-job .featured-job-card .owl-dots .owl-dot.active {
  background: #fff;
}
.ej-featured-job .owl-stage {
  display: flex;
}
.ej-featured-job .owl-item .ej-job-card {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.ej-featured-job .owl-item .ej-job-card .content {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.ej-featured-job .owl-item .ej-job-card .content .tags {
  margin-bottom: 20px;
}
.ej-featured-job .owl-item .ej-job-card .content .button {
  margin-top: auto;
}
.ej-active-jobs .active-jobs-title {
  color: #1C244B;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 25px;
}
.ej-active-jobs .jobs-list .job-list-item {
  display: flex;
  align-items: center;
  gap: 15px;
  border-radius: 10px;
  border: 1px solid #8E8E8E;
  background: #FFF;
  padding: 10px 25px;
}
.ej-active-jobs .jobs-list .job-list-item:not(:last-child) {
  margin-bottom: 15px;
}
.ej-active-jobs .jobs-list .job-list-item .thumb {
  border: 1px solid #8E8E8E;
  height: 70px;
  width: 70px;
  min-width: 70px;
  border-radius: 8px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content {
  flex: 1;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content .title {
  font-family: 'Josefin Sans', sans-serif;
  color: #1C244B;
  font-size: 24px;
  line-height: 1.3;
  font-weight: 700;
  margin-bottom: 3px;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content .title a {
  color: #1C244B;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content .title a:hover {
  color: #1C244B;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content .job-meta {
  display: flex;
  gap: 15px;
  align-items: center;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content .job-meta .company-name {
  color: #F11E15;
  font-size: 14px;
  font-weight: 500;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content .job-meta .company-name a:hover {
  color: #F11E15;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content .job-meta .published {
  color: #8E8E8E;
  font-size: 16px;
  font-weight: 400;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content .tags {
  display: flex;
  gap: 10px;
  align-items: center;
  flex-wrap: wrap;
}
.ej-active-jobs .jobs-list .job-list-item .jobs-content .tags .tag {
  color: #1C244B;
  font-size: 12px;
  font-weight: 400;
  background: #C0E2F8;
  border-radius: 20px;
  padding: 0 10px;
}
.ej-active-jobs .jobs-list .job-list-item .infos {
  display: flex;
  align-items: center;
  gap: 8px;
  flex-wrap: wrap;
  width: 365px;
}
@media all and (max-width: 1199px) {
  .ej-active-jobs .jobs-list .job-list-item .infos {
    width: 100%;
  }
}
@media (max-width: 575px) {
  .ej-active-jobs .jobs-list .job-list-item .infos {
    min-width: auto;
  }
}
.ej-active-jobs .jobs-list .job-list-item .infos .info-item {
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 0 5px;
}
.ej-active-jobs .jobs-list .job-list-item .infos .info-item p {
  font-size: 15px;
  font-weight: 400;
  color: #646464;
}
.ej-active-jobs .jobs-list .job-list-item .infos .info-item .easyjobs-icon {
  color: #646464;
}
.ej-active-jobs .jobs-list .job-list-item .published-date {
  min-width: 120px;
}
.ej-active-jobs .jobs-list .job-list-item .published-date .published {
  font-size: 13px;
  color: #8E8E8E;
}
.ej-active-jobs .jobs-list .job-list-item .actions .button:first-child {
  margin-right: 10px;
  background: #fff;
  font-size: 14px;
  font-weight: 700;
  margin-right: 20px;
  padding: 0;
  color: #F95A53;
}
@media (max-width: 1199px) {
  .ej-active-jobs .jobs-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: flex-start;
  }
  .ej-active-jobs .jobs-list .job-list-item {
    flex: 0 0 calc(33.33% - 14px);
    min-width: calc(33.33% - 14px);
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    padding: 15px;
  }
  .ej-active-jobs .jobs-list .job-list-item:not(:last-child) {
    margin-bottom: 0;
  }
  .ej-active-jobs .jobs-list .job-list-item .infos {
    flex-wrap: wrap;
    min-width: auto;
  }
  .ej-active-jobs .jobs-list .job-list-item .infos .info-item {
    padding: 0;
  }
  .ej-active-jobs .jobs-list .job-list-item .actions {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    gap: 20px;
  }
}
@media (max-width: 991px) {
  .ej-active-jobs .jobs-list .job-list-item {
    flex: 0 0 calc(50% - 10px);
    min-width: calc(50% - 10px);
  }
}
@media (max-width: 650px) {
  .ej-active-jobs .jobs-list .job-list-item {
    flex: 0 0 100%;
    min-width: 100%;
  }
}
.ej-pagination {
  padding-top: 60px;
}
.ej-pagination ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  list-style: none;
  padding: 0 !important;
  margin: 0;
}
.ej-pagination ul li {
  list-style: none;
}
.ej-pagination ul li a {
  font-size: 22px;
  padding: 0 7px;
  color: #8E8E8E;
  transition: all 0.3s ease;
}
.ej-pagination ul li a.active, .ej-pagination ul li a:hover {
  color: #EE3E0B;
}
.ej-details-wrapper .ej-hero-wrapper {
  height: 530px;
  width: 100%;
}
.ej-details-wrapper .ej-hero-wrapper img {
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
}
.ej-details-wrapper .ej-details-content {
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
  padding: 0 15px 50px;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content {
  margin: -65px 0 46px;
  padding: 24px 60px;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0px 2.9841270447px 2.9841270447px 0px #00000040;
  position: relative;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  padding-bottom: 16px;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area {
  display: flex;
  align-items: center;
  gap: 16px;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area .logo {
  border: 1px solid #8E8E8E;
  border-radius: 8px;
  width: 80px;
  height: 84px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area .logo img {
  width: 60px;
  height: 45px;
  max-width: 100%;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area h2 {
  font-family: 'Josefin Sans';
  font-size: 32px;
  line-height: 32px;
  font-weight: 700;
  color: #1C244B;
  margin: 0;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area h5 {
  font-family: 'Public Sans';
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
  color: #8E8E8E;
  margin: 0;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .apply-content {
  display: flex;
  align-items: center;
  gap: 40px;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .apply-content .appply-icon p {
  font-family: 'Public Sans';
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  color: #1C244B;
  padding-bottom: 4px;
  margin: 0;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .apply-content .appply-icon .share-icon {
  display: flex;
  gap: 16px;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details {
  display: flex;
  gap: 50px;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details .ej-apply-details-item p {
  font-family: 'Public Sans';
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
  color: #1C244B;
  padding-bottom: 8px;
  margin: 0;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details .ej-apply-details-item a {
  font-family: 'Public Sans';
  font-size: 18px;
  line-height: 22px;
  color: #0075ff;
  text-decoration: underline;
}
.ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details .ej-apply-details-item span {
  font-family: 'Public Sans';
  font-size: 18px;
  line-height: 22px;
  color: #0075ff;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper {
  display: flex;
  gap: 24px;
  justify-content: space-between;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content {
  background: #F5F7FD;
  border-radius: 8px;
  padding: 20px 60px 40px 22px;
  flex: 1;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content .about-job h2 {
  font-family: 'Public Sans';
  font-size: 28px;
  font-weight: 700;
  line-height: 33px;
  margin: 0;
  padding-bottom: 8px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content .about-job p {
  font-family: 'Public Sans';
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  margin: 0;
  padding-bottom: 24px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content .responsibilities h3 {
  font-family: 'Public Sans';
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  margin: 0;
  padding-bottom: 20px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content .requirements h4 {
  font-family: 'Public Sans';
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  color: #1C244B;
  margin: 0;
  padding-bottom: 16px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content ul {
  font-family: 'Public Sans';
  font-size: 16px;
  line-height: 24px;
  color: #202020;
  padding-bottom: 20px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
  flex-basis: 270px;
  min-width: 270px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item {
  border: 1px solid #8E8E8E;
  border-radius: 8px;
  padding: 12px 16px;
  box-shadow: 0px 2.9841270447px 2.9841270447px 0px #00000040;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content {
  background: #F5F7FD;
  border-radius: 8px;
  padding: 12px 16px 30px 12px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content h4 {
  font-family: 'Josefin Sans';
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
  color: #1C244B;
  text-align: center;
  width: 150px;
  margin: 0 auto 14px;
  border-bottom: 1px solid #DEDEDE;
  padding-bottom: 8px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper .author {
  display: flex;
  align-items: center;
  gap: 12px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper .author img {
  width: 35px;
  height: 35px;
  border-radius: 50%;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper .author .author-details h5 {
  font-family: 'Josefin Sans';
  font-size: 16px;
  line-height: 16px;
  color: #0076FF;
  margin: 0;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper .author .author-details span {
  font-family: 'Public Sans';
  font-size: 12px;
  line-height: 14px;
  color: #545454;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span {
  padding: 2px 16px;
  background-color: #C0E2F8;
  border-radius: 16px;
  color: #545454;
  font-family: 'Public Sans';
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(2) {
  background-color: #F8E1C0;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(3) {
  background-color: #CBF8C0;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(5) {
  background-color: #F8C0DB;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(6) {
  background-color: #C0E2F8;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(8) {
  background-color: #F8C0DB;
}
.ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content ul {
  font-family: 'Public Sans';
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #343434;
}
.ej-details-wrapper .ej-details-content ul {
  padding-left: 15px;
  margin: 0;
}
.ej-details-wrapper .ej-details-content .apply-button {
  padding: 16px 46px;
  border: none;
  border-radius: 10px;
  background: linear-gradient(135deg, #F761A1 0%, #8C1BAB 100%);
  color: #fff;
  font-family: 'Public Sans';
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  text-align: center;
}
@media (max-width: 1024px) {
  .ej-details-wrapper {
    padding-bottom: 50px;
  }
  .ej-details-wrapper .ej-hero-wrapper {
    height: 360px;
    width: 100%;
  }
  .ej-details-wrapper .ej-hero-wrapper img {
    width: 100%;
    height: 100%;
    max-height: 100%;
    max-width: 100%;
    object-fit: cover;
  }
  /* .ej-details-wrapper .ej-details-content {
    width: 680px;
  } */
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content {
    margin: -50px 0 30px;
    padding: 16px 36px;
    border-radius: 8px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header {
    padding-bottom: 10px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area {
    gap: 10px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area .logo {
    border: 1px solid #8E8E8E;
    border-radius: 8px;
    width: 60px;
    height: 62px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area .logo img {
    width: 45px;
    height: 30px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area h2 {
    font-size: 22px;
    line-height: 26px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .logo-area h5 {
    font-size: 12px;
    line-height: 16px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .apply-content {
    gap: 26px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .apply-content .appply-icon p {
    font-size: 10px;
    line-height: 16px;
    padding-bottom: 2px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .apply-content .appply-icon .share-icon {
    gap: 8px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .apply-content .appply-icon .share-icon svg {
    width: 24px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details {
    gap: 36px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details .ej-apply-details-item p {
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 4px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details .ej-apply-details-item a {
    font-family: 'Public Sans';
    font-size: 14px;
    line-height: 20px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details .ej-apply-details-item span {
    font-family: 'Public Sans';
    font-size: 14px;
    line-height: 20px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper {
    gap: 16px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content {
    padding: 16px 36px 26px 18px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content .about-job h2 {
    font-size: 20px;
    line-height: 28px;
    padding-bottom: 4px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content .about-job p {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 14px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content .responsibilities h3 {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 10px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content .requirements h4 {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 8px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-main-content ul {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper {
    gap: 16px;
    flex-basis: 220px;
    min-width: 220px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item {
    padding: 8px 10px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content {
    padding: 10px 12px 16px 10px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content h4 {
    font-size: 16px;
    line-height: 20px;
    width: 130px;
    margin: 0 auto 12px;
    padding-bottom: 4px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper {
    gap: 8px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper .author {
    gap: 8px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper .author img {
    width: 28px;
    height: 28px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper .author .author-details h5 {
    font-size: 12px;
    line-height: 16px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .author-wrapper .author .author-details span {
    font-size: 10px;
    line-height: 16px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details {
    gap: 6px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span {
    padding: 2px 10px;
    border-radius: 12px;
    font-size: 10px;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(2) {
    background-color: #F8E1C0;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(3) {
    background-color: #CBF8C0;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(5) {
    background-color: #F8C0DB;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(6) {
    background-color: #C0E2F8;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content .skill-details span:nth-child(8) {
    background-color: #F8C0DB;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper .ej-sidebar-wrapper .ej-sidebar-item .ej-sidebar-content ul {
    font-size: 12px;
    line-height: 18px;
  }
  .ej-details-wrapper .ej-details-content ul {
    padding-left: 16px;
  }
  .ej-details-wrapper .ej-details-content .apply-button {
    padding: 10px 24px;
    font-size: 12px;
    line-height: 16px;
  }
}
@media (max-width: 768px) {
  .ej-details-wrapper {
    padding-bottom: 40px;
  }
  .ej-details-wrapper .ej-hero-wrapper {
    height: 300px;
  }
  /* .ej-details-wrapper .ej-details-content {
    width: 560px;
  } */
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content {
    margin: -50px 0 30px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details {
    gap: 16px;
  }
}
@media (max-width: 630px) {
  .ej-details-wrapper {
    padding-bottom: 40px;
  }
  .ej-details-wrapper .ej-hero-wrapper {
    height: 300px;
  }
  /* .ej-details-wrapper .ej-details-content {
    width: 430px;
  } */
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content {
    margin: -120px 0 24px;
    padding: 16px 24px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header {
    padding-bottom: 16px;
    gap: 12px;
    flex-direction: column;
    align-items: flex-start;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-header .apply-content {
    gap: 20px;
  }
  .ej-details-wrapper .ej-details-content .ej-company-details-wraapper .ej-apply-content .ej-apply-details {
    gap: 16px 30px;
    flex-wrap: wrap;
  }
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper {
    gap: 20px;
    flex-direction: column;
  }
}
@media (max-width: 480px) {
  .ej-details-wrapper {
    padding-bottom: 40px;
  }
  .ej-details-wrapper .ej-hero-wrapper {
    height: 300px;
  }
  /* .ej-details-wrapper .ej-details-content {
    width: 390px;
  } */
  .ej-details-wrapper .ej-details-content .ej-job-details-wraapper {
    gap: 20px;
    flex-direction: column;
  }
}
/* @media (max-width: 400px) {
  .ej-details-wrapper .ej-details-content {
    width: 310px;
  }
} */

.ej-footer-wrap {
  background: #f7f7f7;
}
.ej-footer {
  display: flex;
  gap: 2%;
  padding: 50px 0;
}

.ej-footer .footer-about {
  flex: 0 0 40%;
  min-width: 40%;
  padding-right: 30px;
}
.ej-footer .footer-about.footer-last {
  min-width: 26%;
  flex: 0 0 26%;
}
.ej-footer .footer-about .logo {
  height: 40px;
  margin-bottom: 20px;
}
.ej-footer .footer-about .logo img {
  max-height: 100%;
  max-width: 100%;
}
.ej-footer .footer-menu {
  flex: 0 0 30%;
  min-width: 30%;
}
.ej-footer .footer-about p {
  font-size: 15px;
  font-weight: 400;
  color: #646464;
}
.ej-footer .footer-about h3 {
  font-size: 18px;
  font-weight: 700;
  color: rgb(28, 36, 75);
  margin-bottom: 20px;
}
.ej-footer .footer-about .contact {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  background: #F11E15;
  padding: 10px 20px;
  border-radius: 20px;
  cursor: pointer;
  margin-top: 25px;
}

.ej-footer .footer-menu h3 {
  font-size: 18px;
  font-weight: 700;
  color: rgb(28, 36, 75);
  margin-bottom: 20px;
}
.ej-footer .footer-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.ej-footer .footer-menu ul li {
  /* list-style: none; */
}
.ej-footer .footer-menu ul li:not(:last-child) {
  margin-bottom: 10px;
}
.ej-footer .footer-menu ul li a {
  font-size: 15px;
  font-weight: 400;
  color: #646464;
}
.ej-footer .footer-about p.address {
  color: #F11E15;
}
.footer-copyright {
  padding: 20px;
  text-align: center;
  border-top: 1px solid #ececec;
}
.footer-copyright p {
  font-size: 14px;
}
.ej-footer .footer-social {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 15px;
}
.ej-footer .footer-social a {
  height: 30px;
  width: 30px;
  border-radius: 50%;
  border: 1px solid #8E8E8E;
  text-align: center;
  line-height: 30px;
  font-size: 14px;
}

@media all and (max-width: 991px) {
  .ej-footer {
    flex-wrap: wrap;
    gap: 20px;
  }
  .ej-footer .footer-about.footer-last,
  .ej-footer .footer-about {
    flex: 0 0 calc(50% - 10px);
    min-width: calc(50% - 10px);
  }
  .ej-footer .footer-menu {
    flex: 0 0 calc(50% - 10px);
    min-width: calc(50% - 10px);
  }
}
@media all and (max-width: 575px) {
  .ej-footer {
    gap: 20px;
  }
  .ej-footer .footer-about.footer-last,
  .ej-footer .footer-about {
    flex: 0 0 100%;
    min-width: 100%;
  }
  .ej-footer .footer-menu {
    flex: 0 0 100%;
    min-width: 100%;
  }
}
